@charset "UTF-8";
/* CSS Document */

/*
Theme Name:     Twenty Eleven Child
Theme URI:      http://benarson.com/
Description:    Child theme for the Twenty Eleven theme 
Author:         Brent Enarson
Author URI:     http://benarson.com/about/
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");


#site-title { 
	font-family: 'Michroma', Arial, sans-serif;
}

#site-description {
/*	margin-left: 2%; 
	margin-right: 0; 
	0 270px 3.65625em 0*/
	margin: 0 0 .5em 2%;
}
#site-generator a{
	display: none;	
}

/* Let's remove that WordPress Stats Smiley Face ! */
img#wpstats {
     display: none;
}